From a7ec751d7eec0ca88d6b943e81f2d23ca37cb7b1 Mon Sep 17 00:00:00 2001
From: Vivek Anand <vivekanand1101@gmail.com>
Date: Apr 12 2016 22:17:44 +0000
Subject: [PATCH 8/24] Corrected import


---

diff --git a/pagure_importer/forms.py b/pagure_importer/forms.py
index ddc24f0..a111114 100644
--- a/pagure_importer/forms.py
+++ b/pagure_importer/forms.py
@@ -1,6 +1,6 @@
 import getpass
 
-from lib.sources.importer_github_new import GithubImporter
+from lib.sources.importer_github import GithubImporter
 from settings import REPO_PATH, REPO_NAME
 
 def form_github_issues():

